/*
Theme Name: Aditi
Template: lalita
Version: 1.0.1
Tested up to: 5.4.1
Requires PHP: 5.6
Text Domain: aditi

*/

body {
  background-color: #000000;
}

body,
button,
input,
select,
textarea {
  font-size: 22px;
  font-weight: 300;
}

.inside-top-bar {
  padding: 5px 20px 2px;
}

.top-bar {
  font-weight: 300;
  font-size: 15px;
}

.inside-header {
  padding: 5px 20px;
}

.main-title {
  text-transform: none;
  font-weight: 700;
  font-size: 55px;
}

.main-navigation a {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 20px;
}

.main-navigation .main-nav ul li a,
.main-navigation .mobile-bar-items a,
.menu-toggle {
  padding-left: 9px;
  padding-right: 9px;
  line-height: 70px;
}

.menu-item-has-children .dropdown-menu-toggle {
  padding-left: 9px;
}

header .is_stuck.main-navigation .main-nav ul li.wpkoi-nav-btn-h {
  display: inline-flex;
}

.navigation-effect-stylea #site-navigation .main-nav ul li.menu-item a:focus::after, .navigation-effect-stylea #site-navigation .main-nav ul li.menu-item a:focus::before, .navigation-effect-stylea #site-navigation .main-nav ul li.menu-item a:hover::after, .navigation-effect-stylea #site-navigation .main-nav ul li.menu-item a:hover::before, .navigation-effect-stylea #site-navigation .main-nav ul li.menu-item.current-menu-item a::after, .navigation-effect-stylea #site-navigation .main-nav ul li.menu-item.current-menu-item a::before {
  font-weight: 600;
}

.button,
.woocommerce a.button,
.woocommerce button.button {
  padding: 12px 25px;
}

.button, .button:visited, button:not(.menu-toggle), html input[type=button], input[type=reset], input[type=submit] {
  font-size: 22px;
  font-weight: 700;
}

button, html input[type="button"], input[type="reset"], input[type="submit"], a.button, a.button:visited, header .main-navigation .main-nav ul li a.wpkoi-nav-btn {
  border-style: double !important;
  -webkit-transition: all .3s;
  transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, a.button:hover, button:focus, html input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, a.button:focus, header .main-navigation .main-nav ul li a.wpkoi-nav-btn:hover {
  transform: scale(1.1) rotate(4deg);
}

body:not(.mobile-header-logo) #mobile-header .menu-toggle {
  transform: none !important;
}

.site-info {
  font-size: 15px;
  font-weight: 500;
}

.lalita-back-to-top, .lalita-back-to-top:visited {
  border-radius: 50px;
  right: 10px;
}

.lalita-side-left-content {
  font-size: 20px;
  font-weight: 600;
  margin: 250px 0px 0px 0px;
}

.lalita-side-left-content .lalita-side-left-socials ul {
  padding: 15px 4px;
}

.lalita-side-left-content .lalita-side-left-text {
  padding: 4px 15px;
}

.page-header-blog-content-h {
  display: block;
}

.page-header-blog-content-h .page-header-blog-content {
  margin: 0;
  display: inline-block;
  padding: 0 0 40px;
  width: 49%;
  text-align: center;
}

.page-header-blog-image {
  display: inline-block;
  width: 50%;
  vertical-align: bottom;
}

.page-header-blog-text, .page-header-blog-button {
  display: block;
  width: 100%;
}

.page-header-blog-content h2 {
  font-size: 90px;
  font-weight: 400;
  padding: 0;
  line-height: 1;
  margin-bottom: 30px;
}

.page-header-blog-content p {
  font-size: 22px;
  font-weight: 300;
  padding: 0;
  margin-bottom: 30px;
}

.page-header-blog-content a.button {
  border-radius: 0;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.page-header-blog {
  padding: 0;
  background-size: contain;
  background-position: top center;
  background-repeat: no-repeat;
}

.page-header-blog-inner {
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}

.site-footer .footer-widgets-container .inner-padding {
  padding: 0 0 20px 40px;
}

.aditi-dotted-div .article-holder {
  border-bottom: 3px double;
  padding-bottom: 20px;
}

.widget-title {
  font-weight: 400;
}

.aditi-dotted-div .sidebar .widget .widget-title {
  border-bottom: 3px double;
}

.aditi-colorized-img .post-image img:hover {
  -webkit-filter: hue-rotate(90deg);
  filter: hue-rotate(90deg);
}

.footer-bar .lalita-social-bar {
  float: right;
}

.footer-bar .lalita-socials-list li {
  display: inline-block;
  padding-left: 8px;
}

.elementor-page .screen-reader-text {
  top: inherit;
}

.inside-navigation .search-form input[type="search"]:focus {
  color: #333333 !important;
}

@media (max-width: 1024px) {
  .page-header-blog-content-h h2 {
    font-size: 60px;
  }
}

@media (max-width: 768px) {
  .page-header-blog-content-h h2 {
    font-size: 40px;
    margin-top: 30px;
  }

  .page-header-blog-content-h p {
    font-size: 22px;
  }

  .page-header-blog-content-h .page-header-blog-content, .page-header-blog-image {
    width: 100%;
  }

  body {
    padding: 0;
  }

  .lalita-side-left-cover, .lalita-side-right-cover {
    width: 0;
  }

  .footer-bar .widget, .footer-bar .lalita-social-bar {
    float: none;
    margin: 0 10px;
  }
}